Regeln Support-Forum: Kein xbmc.log/kodi.log --> Kein Support ; Keine anständige Beschreibung (incl. Version usw.) --> Kein Support ; Vor dem posten FAQs lesen, Google, Suchfunktion und Hirn benutzen (March 10, 2015)

Der E-Mail Versand bereitet mometan Probleme. Die wenigsten Mails kommen tatsächlich an. Bereits aktivierte Mitglieder sollten auf Funktionen welche einen Mailversand bewirken verzichten. (April 08, 2016)


Themabewertung:
  • 0 Bewertung(en) - 0 im Durchschnitt
  • 1
  • 2
  • 3
  • 4
  • 5
tata.to
#31
Habe ich drüber geflasht. Perfekt...
Danke für die info.

Viele grüße shagger
Zitieren
#32
(02.11.2016, 18:09)viper2k4 schrieb: Leider nein. Die routen auf HTTPS um. Selbst wenn ich folgendes aufrufe:

"http://www.tata.to/filme?type=filme&order=neueste"

wird umgeleitet auf

"https://www.tata.to/filme?type=filme&order=neueste"

Was dann zu einem dem Fehler führt. Beim letzten mal konnte man noch durch ersetzen von HTTPS durch HTTP was machen. Aber diesmal sehe ich auf den ersten Blick nichts was ich da machen kann :/

Je nach System ist aber wie gesagt auch möglich ein Python-Update möglich.

Also entweder nehem ich Kodi 17 (was ich momentan noch nicht will) oder ein Python Update. Geht denn das am FireTV?? Und wie würde ich das machen?
Zitieren
#33
Nicht wirklich (ist zwar Android aber etwas restriktiver). Aber was sprich gegen Kodi 17. Außer evtl. Sportdevil (was ich nicht benutze) wüsste ich nicht wieso man nicht Updaten sollte.
Zitieren
#34
Ist noch immer Beta.Und so manche video addons können noch Probleme haben.wir haben ja nich viele ander site-plugins ☺
Zitieren
#35
Also xStream hat keine Kodi 17 Probleme^^
Zitieren
#36
Oh man jetzt geht tata auch nicht mehr in Kodi 16 wegen dieses https?

Warum stellen die jetzt aufeinmal auf https um. Das ist doch voll ärgerlich.
Zitieren
#37
Weil es sicherer ist Smile

Wie gesagt es gibt ja ne Lösung. Kodi 17 ist nun wirklich nicht schlecht. Und falls man Kodi 17 nicht will und die Möglichkeit hat installierst mal das neusten OpenElec oder so.
Zitieren
#38
In meinem Fall nutze ich nur Android. Also läuft in Zukunft doch alles auf Kodi 17 hinaus. 

Also kann man da auch nix herum frickeln oder so
Zitieren
#39
https://github.com/kuri65536/python-for-android  
Kann man damit nicht auf die aktuelle python version updaten?
Zitieren
#40
tata funktioniert wieder in Kodi 16.1. In Xstream zwar nicht da der http Workaround entferrnt wurde. Kann man das wieder integrieren? 

Die leiten momentan nicht mehr weiter zu https..
Zitieren


Gehe zu:


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste